Version in base suite: 1.3.18-1

Base version: hivex_1.3.18-1

Target version: hivex_1.3.18-1+deb10u1

Base files: libhivex-bin-dbgsym_1.3.18-1_mips64el.deb libhivex-bin_1.3.18-1_mips64el.deb libhivex-dev_1.3.18-1_mips64el.deb libhivex-ocaml-dbgsym_1.3.18-1_mips64el.deb libhivex-ocaml-dev_1.3.18-1_mips64el.deb libhivex-ocaml_1.3.18-1_mips64el.deb libhivex0-dbgsym_1.3.18-1_mips64el.deb libhivex0_1.3.18-1_mips64el.deb libwin-hivex-perl-dbgsym_1.3.18-1_mips64el.deb libwin-hivex-perl_1.3.18-1_mips64el.deb python-hivex-dbgsym_1.3.18-1_mips64el.deb python-hivex_1.3.18-1_mips64el.deb python3-hivex-dbgsym_1.3.18-1_mips64el.deb python3-hivex_1.3.18-1_mips64el.deb ruby-hivex-dbgsym_1.3.18-1_mips64el.deb ruby-hivex_1.3.18-1_mips64el.deb

Target files: libhivex-bin-dbgsym_1.3.18-1+deb10u1_mips64el.deb libhivex-bin_1.3.18-1+deb10u1_mips64el.deb libhivex-dev_1.3.18-1+deb10u1_mips64el.deb libhivex-ocaml-dbgsym_1.3.18-1+deb10u1_mips64el.deb libhivex-ocaml-dev_1.3.18-1+deb10u1_mips64el.deb libhivex-ocaml_1.3.18-1+deb10u1_mips64el.deb libhivex0-dbgsym_1.3.18-1+deb10u1_mips64el.deb libhivex0_1.3.18-1+deb10u1_mips64el.deb libwin-hivex-perl-dbgsym_1.3.18-1+deb10u1_mips64el.deb libwin-hivex-perl_1.3.18-1+deb10u1_mips64el.deb python-hivex-dbgsym_1.3.18-1+deb10u1_mips64el.deb python-hivex_1.3.18-1+deb10u1_mips64el.deb python3-hivex-dbgsym_1.3.18-1+deb10u1_mips64el.deb python3-hivex_1.3.18-1+deb10u1_mips64el.deb ruby-hivex-dbgsym_1.3.18-1+deb10u1_mips64el.deb ruby-hivex_1.3.18-1+deb10u1_mips64el.deb

Control files of package libwin-hivex-perl: lines which differ

Depends: perl (>= 5.28.1-3), 5.28.1-6+deb10u1), perlapi-5.28.1, libc6 (>= 2.4), libhivex0 (>= 1.3.14)